/*Normalizing across site///////////////////////////////////////////////*/

/*Normalizes margin and padding*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td, iframe{
	margin: 0;
	padding: 0;
}

/*Normalizes font-size for headers*/
h1, h2, h3, h4, h5, h6{
	font-size: 100%;
}

/*Removes list-style from lists*/
ol, ul{
	list-style: none;
}

/*Normalizes font-style and font-weight*/
address, caption, cite, code, dfn, em, strong, th, var{
	font-style: normal;
	font-weight: normal;
}

/*Removes border from fieldset and img*/
fieldset, img{
	border: 0;
}

a{
	text-decoration: none;
}

/* Suppresses Firefox outline around links*/
a:focus {outline:none}
 

/*End Normalizing////////////////////////////////////////////////////////*/

	#top_nav a:hover{
			background-color: #f29933;
		}
			
	#side_navigation a:hover{
			background-color: #f29933;
		}	
			
				
	a{	
		color:#069a89;
		}	
		
	a:hover{	
		color:#069a89;
		/*font-size:115%;*/
		}
	
	body{	
		background-image: url(images/gradient.jpg);
		background-repeat: repeat-y;
		
		}
	
	
	#wrapper{
		width:1450px;
	/*	min-width:770px;*/
		height:1500px;
		top:-10px;
		background: url(images/home_bottom.jpg);
		background-repeat:no-repeat;
		position:relative;

		}
		

		
	h1{
		font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
		color:#f29933;
	/*	font-size:170%;	*/
		font-size:23px;
	    line-height: 27px;
		}


	.body_text{
		color:#442C22;
		font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		position:absolute;
		line-height:1.5em;
		left: -47px;
		top: 1px;
		}
	
	
	
	.body_text2{
		color:#442C22;
		font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		position:absolute;
		line-height:1.5em;
		left: -47px;
		top: 1px;
		}
	
	
	#left_text{
		margin-top:390px;
		width:230px;
		margin-left:75px;
		/*text-align: left-justify;*/	
		}
		
	#iframe_text{
		margin-top:390px;
		margin-left:300px;
		}
	
	.chart p{
		margin-bottom: 0em;
		padding-bottom: 0em;
		width:390px;
		}
		
		
	  #map{

	 	margin-left: -130px;
		margin-top: 15px;
		margin-bottom: -20px;

		}
	 
		
/*longer h1 headlines*/

	#chart1{
		margin-bottom: 0em;
		padding-bottom: 0em;
		width:390px;
		
		}	
	
	#right_text{
		margin-top:220px;
		margin-left:450px;
		margin-bottom: .3em;
		/*border:1px solid red;*/
		width:370px;
		}
		
	#right_text_wide{
		margin-top:390px;
		margin-left:400px;
		/*border:1px solid red;*/
		width:420px;
		}
		
		
/*    ADDED BY LAURIE start	*/
			
	#two_column{
		margin-top: 350px;
		margin-left:60px;
		/*border:1px solid red;*/
		width:765px;
		}

	#main_content h1{
		padding-bottom: .6em;
		}
	
			  		   
			   
	p {
		margin-bottom: .4em;
		}
		
		
	strong {
		font-weight: bold;
		font-size: 110%;
		}
		
	em {
		font-style: italic;
		}
	
	
	#main_content p  {
		padding-bottom: .3em;
		}
		
	h2 {
		padding-top:  .7em;
		padding-bottom: .5em;
		font-size:  110%;
		}
		
	h3 {
		padding-top:  .5em;
		padding-bottom: .5em;
		font-size:  13px;
		}	
		
	.nested {
		text-indent: 20%;
		}
		
/*	.nav_nested a:hover{
		background-color: #f29933;
		}
	*/
	

	ul ul {
		text-indent: 1em;
		}

/*    ADDED BY LAURIE end	*/		
	

	#quote{
		font-size:16px;
		line-height:1.5em;
		width:230px;
		font-family: Times, Georgia, serif;
		
		}
		
	.quote{
		font-size:110%;	
		}
	
	#top_nav a{
		color:#442C22;
		position:relative;
		}
		
	 #top_nav li{
		display:inline;
		font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		}
		
	
		
	.and{
		font-size:0.8em;
		font-weight:bold;
		
		
		}
		
	
		
	#top_nav{
		left: 163px;
		top: 84px;
		position: absolute;
		
		}
			
	
	#logo{
		background-image:url(images/logo_slanted66.jpg);
		background-repeat:no-repeat;
		width:168px;
		height:120px;
		top:7px;
		position:absolute;
		}
		
						
	#logo_home a{
		text-indent:-16000px;
		top:7px;
		display:block;
		width:168px;
		height:100px
	
	}
	
		
	#donate_animated a{
		width:140px;
		height:130px;
		display:block;
		}
		
			
	#donate_animated a:hover{
		background-image:url(images/Donate6.gif);
		background-repeat:no-repeat;
		}
		
		
	#donate{
		background-image:url(images/Donate.jpg);
		background-repeat:no-repeat;
		width:140px;
		height:114px;
		position:absolute;
		left:775px;
		}
			
		
		
	#side_navigation a{
		color:#442C22;
		font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		}
		
			
	#side_navigation {
	/*	display:block;*/
		position:absolute;
		top:170px;
		left:10px;
		}
		
	#random_content {
		position:absolute;
		top:110px;
		left:10px;
		}			
		
		
	
		
/*    ADDED BY LAURIE start	*/
				
    .page_marker {
		width: 110px;
		height: 22px;
		color: white;
		background-color: #f29933;
		font-size: 18px;
		font-weight: bold;
		padding-top: 4px;
		padding-left: 5px;
		margin-bottom: 7px;
		}
		
	.page_marker2{
		width: 105px;
		height: 35px;
		color: white;
		background-color: #f29933;
		font-size: 18px;
		font-weight: bold;
		padding-top: 4px;
		padding-left: 5px;
		margin-bottom: 7px;
		}
		
	.page_marker3{
		width: 120px;
		height: 22px;
		color: white;
		background-color: #f29933;
		font-size: 18px;
		font-weight: bold;
		padding-top: 4px;
		padding-left: 5px;
		margin-bottom: 7px;
		}
			
		
	
	
	#side_navigation #subnav_links {
		margin-left: 10px;
		background-color:transparent;
	/*	height: 150px;
		width:  150px;*/
		}
		
    

	#scholarship_table {
		width: 760px;
		height: 1264px;
		border: 2px, solid, white;
		margin-top: 5px;
		margin-left: 3px;	
		font-size: 14px;
		line-height:19px;
		font-family: Geneva, Verdanna, Arial, Helvetica, sans-serif;
		color:#442C22;
	/*	background-color:#fdfcd1;*/
		background-color:#e6d8a4;
		}

	table .subhead {
		height: 26px;
		width:  105%;
		background-color: #f29933;
		color:  white;
		font-size:16px;
		font-weight: bold;
		text-indent: 5px;
		}

	table #intro {
		font-size:  16px;
		line-height: 20px;
		padding-top:  5px;
		padding-left: 20px;
		padding-right: 20px;		
		}
		
	table blockquote {
		color:#704838;
		font-size:  14px;
		font-weight: bold;
		line-height: 20px;
		margin-left: 18px;		
		}

	table hr {
		border: 0;
  		width: 100%;
		color: #704838;
		background-color: #704838;
		height: 2px;
		}
		
	.unbold {
		font-weight:normal;
		}
		
	#main_content li {
		text-indent:10px;
		}
		
	.reduce {
		font-size: 90%;
		}
		
	.enlarge {
		font-size: 110%;
		}

		
		
/*    ADDED BY LAURIE end	*/		

	
	.foot_text{
		font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		width:1000px;
		height:0px;
		margin-left:0px;
		margin-top:0px;
		position:absolute;
		
		}	





	#footer{
		position:absolute;
		top:1475px;
		font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		
		margin:13px;
		}
		

		
	#copyright{
		text-align:center;
		}

	#bottom_navigation li{
		display:inline;
		font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		}
		
	#bottom_navigation{	
		margin-left:250px;
		text-align:center;
		margin:10px;
		
		}

	
	


	

/* Use these ID's for long pages */


		#footer2{
		position:absolute;
		top:2190px;
		font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		margin-left:30px;
		}
		
		
		#footer5{
		position:absolute;
		top:1550px;
		font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		margin-left:30px;
		}
		
		
		
		
		#wrapper2{
		height:2200px;
		}
		
	#corporate{
	  		color:#442C22;
		}


/*Above use for Long pages */


	#copy_fram{
		margin-left:90px;
		color:#442C22;
		font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		position:absolute;
		line-height:1.5em;
	
		}
		
		
		
		
	#headline_fram{
		font-family:Geneva, Verdana, Arial, Helvetica, sans-serif;
		color:#f29933;
		font-size:23px;
	    line-height: 27px;
		}
		
		
	#quote_box{
		background-image: url(images/Nikiki_blue.jpg);
		background-repeat:no-repeat;
		width:350px;
		height:229px;
		border: 2px #442c22 solid;
		
		position:absolute;
		margin-top:130px;
		margin-bottom: .3em;
		
		left:8px;
		
		
		}
		
		
		
	#right_home{
		
		margin-top:720px;
		margin-left:400px;
		margin-bottom: .3em;
		/*border:1px solid red;*/
		width:370px;
		}
		
	#left_home{
		margin-top:930px;
		width:230px;
		margin-left:450px;
		font-size:12px;
	}
	
	
	#left_home1{
		margin-top:730px;
		width:230px;
		margin-left:450px;
		font-size:12px;
		color:#442C22;
		}
		

	
	#news_text{
		margin-top:780px;
		margin-left:450px;
		margin-bottom: .3em;
		/*border:1px solid red;*/
		width:370px;
		}
		
		
	    .bullet {
	  color:white;
	  margin-top:1px;
	  }
	
	
